Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 16:31:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello

I want to order 2 items, both of which are under the promotion of "Buy 2 Get 30% off".

However, on adding the 2 items to my cart, the 30% off discount does not reflect in my cart.

These are the 2 items I'm referring to.
https://www.maxfashion.com/ae/en/p/163850834
https://www.maxfashion.com/ae/en/p/163852210

Kindly assist so that I can get the 30% discount. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3807365